<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class HrCandidateModel extends Model
{
    protected $table = 'nso007_hr_candidate';
    public function get_position(){
        return $this->belongsTo('App\HrJobPostModel','job_post_id','id');
    }
}
